Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 16 Apr 2014, 04:31
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Unsorted
Seamonkey 2.0.1 and Seamonkey 1.1.16
Moderators: deshlab, Flash, GuestToo, Ian, JohnMurga, Lobster
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 2 [16 Posts]   Goto page: 1, 2 Next
Author Message
Wolf Pup

Joined: 27 Apr 2006
Posts: 637

PostPosted: Mon 19 May 2008, 11:43    Post subject:  Seamonkey 2.0.1 and Seamonkey 1.1.16
Subject description: Internet Suite
 

Note: This is the FULL version of the suite nothing missing, also includes the flash crash fix. (Prefetch-next disabled for security, and fonts made bigger for webpage and menus.)

Version 2:
seamonkey-2.0.1.pet
md5sum

Version 1.xx:

seamonkey-1.1.16.pet
md5sum


---------------------

Java for your seamonkey.
Flash Player for your seamonkey.

_________________

Visit The Repository - Helpful and hard-to-find treats for Puppy 3.
Click Here for Puppy Support Chat, + Helpful Links.

Last edited by Wolf Pup on Tue 29 Dec 2009, 03:50; edited 12 times in total
Back to top
View user's profile Send private message 
Wolf Pup

Joined: 27 Apr 2006
Posts: 637

PostPosted: Wed 02 Jul 2008, 23:29    Post subject:  

SeaMonkey updated to 1.1.10
_________________

Visit The Repository - Helpful and hard-to-find treats for Puppy 3.
Click Here for Puppy Support Chat, + Helpful Links.
Back to top
View user's profile Send private message 
ken_cat

Joined: 05 Dec 2007
Posts: 40
Location: Ontario, Canada

PostPosted: Sun 13 Jul 2008, 21:50    Post subject:  

Very nice Wolf Pup Very Happy

Just thought I'ld provide some feedback after trying this .pet.

Puppy 4.00 with the 2.6.25 kernel. LiveCD boot with save file. Older box with 1.1GHz Duron and 256 MB RAM.

I installed over top of the original Seamonkey. Got messages about missing dependencies, but the browser seems to work ok so far.

Do these missing files need to be added somehow for full functionality?

Again, thanks for this full version of Seamonkey.
S_Monk_1110_depend.jpg
 Description   
 Filesize   64.71 KB
 Viewed   2986 Time(s)

S_Monk_1110_depend.jpg

Back to top
View user's profile Send private message 
Wolf Pup

Joined: 27 Apr 2006
Posts: 637

PostPosted: Mon 14 Jul 2008, 01:48    Post subject:  

ken_cat wrote:

I installed over top of the original Seamonkey. Got messages about missing dependencies, but the browser seems to work ok so far.

Do these missing files need to be added somehow for full functionality?


Nope, not at all, most of those missing libs are for better integration with the gnome window manager and does not affect functionality of seamonkey. Very Happy

_________________

Visit The Repository - Helpful and hard-to-find treats for Puppy 3.
Click Here for Puppy Support Chat, + Helpful Links.
Back to top
View user's profile Send private message 
nooby

Joined: 29 Jun 2008
Posts: 10506
Location: SwedenEurope

PostPosted: Mon 14 Jul 2008, 04:40    Post subject:  

So if I install this one then I don't have to install Firefox 2.0?

Does this SeaMonkey do the same things as a FF2.0 do?

So if I get it. I should delete the one I have in frugal mode
and make a new install so it is fresh and then install this
SM version upon it. That would be the simplest way to do it?

Cause I have 2.6.21 now instead of 2.6.25?

(didn't Barry in his blog say he gone back to 2.6.21 while he
wait for the kernel of 2.6.25 to mature. it had a bug that made
some thing not working? maybe this text)
Quote:
Today I want to build the 2.6.25.11 kernel, and I wanted this to be the build that we stick with for a long time. Because of this Unionfs issue, I have been delaying...
Back to top
View user's profile Send private message 
Lobster
Official Crustacean


Joined: 04 May 2005
Posts: 15117
Location: Paradox Realm

PostPosted: Mon 14 Jul 2008, 05:41    Post subject:  

Works OK so far.
Main improvements seem to be security updates . . .

Seamonkey is not the same as Firefox, though the base is the same. Sometimes Firefox add ons for Firefox will work in Seamonkey but generally is is better to use the Seamonkey add ons whenever available . . .

_________________
Puppy WIKI
Back to top
View user's profile Send private message Visit poster's website 
Wolf Pup

Joined: 27 Apr 2006
Posts: 637

PostPosted: Wed 16 Jul 2008, 19:51    Post subject:  

SeaMonkey updated to 1.1.11
_________________

Visit The Repository - Helpful and hard-to-find treats for Puppy 3.
Click Here for Puppy Support Chat, + Helpful Links.
Back to top
View user's profile Send private message 
ken_cat

Joined: 05 Dec 2007
Posts: 40
Location: Ontario, Canada

PostPosted: Thu 17 Jul 2008, 21:46    Post subject:  

nooby wrote:
So if I install this one then I don't have to install Firefox 2.0?

Does this SeaMonkey do the same things as a FF2.0 do?


This full install of Seamonkey is a "suite" and does many more things than Firefox: browser, e-mail client, IRC, and HTML Composer. I also find that there is a lot more control in the preferences than Firefox. I can't use Firefox after being a long time user of Seamonkey (Mozilla).

nooby wrote:
So if I get it. I should delete the one I have in frugal mode
and make a new install so it is fresh and then install this
SM version upon it. That would be the simplest way to do it?


Not exactly sure what you mean here. You should be able to keep Firefox if you want, and this new Seamonkey install will just update the original installed Seamonkey. If you like it, and don't need Firefox anymore then delete Firefox. The Seamonkey install will not affect Firefox as Firefox is just another application.

nooby wrote:
Cause I have 2.6.21 now instead of 2.6.25?

(didn't Barry in his blog say he gone back to 2.6.21 while he
wait for the kernel of 2.6.25 to mature. it had a bug that made
some thing not working? maybe this text)
Quote:
Today I want to build the 2.6.25.11 kernel, and I wanted this to be the build that we stick with for a long time. Because of this Unionfs issue, I have been delaying...


I'm running the 2.6.25 kernel with no problems I know about. I don't thinnk the decision to install Wolf Pup's new Seamonkeys is related to the kernal version in any way.

BTW, NoScript installed beautifully by going to the NoScript site and hitting the install button. Excellent stuff. Might be overkill with Linux, but it also reduces a great many ads and other crap on web pages.
Back to top
View user's profile Send private message 
nooby

Joined: 29 Jun 2008
Posts: 10506
Location: SwedenEurope

PostPosted: Fri 18 Jul 2008, 02:43    Post subject:  

If I download SeaMonkey 1.1.11 over my old 1.0.8? That Barry uses
for latest stable Puppy 4.00 then the flash player he installed need to be
installed again? This newest seamonkey comes without flash?
Back to top
View user's profile Send private message 
Wolf Pup

Joined: 27 Apr 2006
Posts: 637

PostPosted: Wed 24 Sep 2008, 00:20    Post subject:  

SeaMonkey updated to 1.1.12
_________________

Visit The Repository - Helpful and hard-to-find treats for Puppy 3.
Click Here for Puppy Support Chat, + Helpful Links.
Back to top
View user's profile Send private message 
Wolf Pup

Joined: 27 Apr 2006
Posts: 637

PostPosted: Fri 30 Jan 2009, 23:39    Post subject:  

Seamonkey updated to 1.1.14
_________________

Visit The Repository - Helpful and hard-to-find treats for Puppy 3.
Click Here for Puppy Support Chat, + Helpful Links.
Back to top
View user's profile Send private message 
sullysat


Joined: 16 Oct 2007
Posts: 364
Location: San Antonio, TX

PostPosted: Sat 31 Jan 2009, 17:56    Post subject:  

Since I'm in the process of building a new puppy, I went ahead and installed 1.1.14, which appears to work for everything except flash, youtube to be specific.

I downloaded and installed the java pet and flash 10 pet from the top of this thread and enabled java. All that appears to be okay at this point.

Flash videos play fine with Firepup, but Seamonkey doesn't believe that Flash is installed, yet it is enabled when I look at plugins.

Also, it appears not to be saving theme settings. I changed to the Modern theme and it looks fine when I restart Seamonkey, but then if I close it again and reopen it, its back to the default theme.

Sully
Back to top
View user's profile Send private message 
Wolf Pup

Joined: 27 Apr 2006
Posts: 637

PostPosted: Mon 01 Jun 2009, 12:25    Post subject:  

Seamonkey updated to 1.1.16
_________________

Visit The Repository - Helpful and hard-to-find treats for Puppy 3.
Click Here for Puppy Support Chat, + Helpful Links.
Back to top
View user's profile Send private message 
aarf

Joined: 30 Aug 2007
Posts: 3620
Location: around the bend

PostPosted: Sat 27 Jun 2009, 08:47    Post subject:  

Quote:
Download Now
SeaMonkey 1.1.17

* Windows, English (13 MB)
* Linux GTK2, English (14 MB)

http://www.seamonkey-project.org/

please Smile

_________________

ASUS EeePC Flare series 1025C 4x Intel Atom N2800 @ 1.86GHz RAM 2063MB 800x600p ATA 320G
_-¤-_

<º))))><.¸¸.•´¯`•.#.•´¯`•.¸¸. ><((((º>
Back to top
View user's profile Send private message Visit poster's website 
Wolf Pup

Joined: 27 Apr 2006
Posts: 637

PostPosted: Thu 17 Dec 2009, 13:39    Post subject:  

Seamonkey updated to 2.0.1
_________________

Visit The Repository - Helpful and hard-to-find treats for Puppy 3.
Click Here for Puppy Support Chat, + Helpful Links.
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 2 [16 Posts]   Goto page: 1, 2 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Unsorted
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0693s ][ Queries: 13 (0.0044s) ][ GZIP on ]